@charset "UTF-8";

#content H2 {
  margin-bottom:0;
}

#main {
  display:inline;
  float:right;

  width:715px;
  overflow:hidden;

  margin:20px 31px 0 0;
}

/* -------------------------------------------------------------------------- */

.entry {
  margin-bottom:10px;
  border-bottom:1px solid #ccc;
  padding-bottom:30px;
}

.entry .firstline {
  text-align:right;
  font-size:92.3%;
}

.entry .entry-title {
  margin:0 0 20px;
  font-size:123.08%;
}

.entry .entry-title .keywords {
  font-size:81.25%;
  font-weight:normal;
}

.entry .entry-categories {
  text-align:right;
}

.entry .more {
  clear:both;
  margin-top:1em;
}

.entry .entry-more {
  margin-top:1em;
}

.entry strong {
  color:#555;
}

/* -------------------------------------------------------------------------- */

#main .prev-next {
  list-style:none;
}

#main .prev-next .prev {
  text-align:left;
}

#main .prev-next .next {
  text-align:right;
}

/* -------------------------------------------------------------------------- */

#sidebar,
#sidebar .section {
  border-style:solid;
  border-color:#ccc;
}

#sidebar {
  float:left;
  display:inline;

  width:150px;

  margin:20px 0 0 31px;
  border-width:1px 0 0;
}

#sidebar .section {
  border-width:0 1px 1px;
  padding:8px;
}

#sidebar .section H3 {
  color:#34a4fa;
  margin-bottom:5px;
}

#sidebar .section UL {
  margin-left:1.5em;
}

#sidebar .section UL LI {
  line-height:1.5;
}

#sidebar .recent UL {
  margin-left:0;
}

#sidebar .recent UL LI {
  margin-bottom:1em;
  list-style:none;
}